### Enumeration

# Phosh NotificationUrgency

since: 0

#### Declaration

    enum Phosh.NotificationUrgency

#### Description

No description available.

Available since: 0

#### Members

`PHOSH_NOTIFICATION_URGENCY_LOW`

  Low urgency.

  - Value: `0`
  - Nickname: `low`
  - Available since: 0
`PHOSH_NOTIFICATION_URGENCY_NORMAL`

  Normal urgency.

  - Value: `1`
  - Nickname: `normal`
  - Available since: 0
`PHOSH_NOTIFICATION_URGENCY_CRITICAL`

  Critical urgency.

  - Value: `2`
  - Nickname: `critical`
  - Available since: 0